div.sombra {
	position:relative;
	color:#333333;
	font: 15px "arial black", Helvetica, sans-serif;
	background-image: url(imagens/barratitulo1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
	top: -15px;
}

/*codigo html = <div class="sombra22">TEXTOS COM SOMBRAS
<div class="sombra21">TEXTOS COM SOMBRAS
<div class="texto2">TEXTOS COM SOMBRAS
</div></div></div>*/



a.classe1:link {
	text-decoration: none;
	color:#000000;
strong;	font-size: 12px;
	line-height: 12px;
}
a.classe1:visited {
	text-decoration: none;
	color:#FF0000;
	font-size: 12px;
}
a.classe1:hover {
	text-decoration: underline overline;
	color: #FF0000;
	font-size: 12px;
	line-height: 12px;
}
a.classe1:active {
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
}
body {
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(imagens/fundo4.jpg);





}

.hr1 {
	visibility: visible;
	height: 150px;
	width: 3px;
}
hr {
	width: 100px;
	height: 3px;


}
.table {
	border: thin solid;
	position: relative;
	left: 50px;
	width: 500px;
}
.bodyclasse {
	background-attachment: scroll;
	background-image: url(imagens/bodyclasse.png);
	background-repeat: no-repeat;
	background-position: center top;

}
.div1 {
	position: relative;
	left: 525px;
}
.divmenu {
	position: relative;
	top: -8px;
	left: 2px;
}
.prelogio {
	visibility: visible;
	height: 244px;
	width: 160px;
	text-align: center;
	position: relative;
	left: -8px;









}
.rodape {


}
.menufab {
	position: relative;
	top: -357px;
	right: 324px;

}
.tabela1 {
	position: relative;
	width: 749px;
	height: 121px;
	overflow: hidden;
	top: -15px;
	left: 96px;


}
.menuconfig {
	position: relative;
	width: 800px;
	top: -15px;




}
.usuario {
	position: relative;
	left: 360px;
	top: -195px;
	font-size: 12px;
	color: #3366FF;
	font-family: "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: uppercase;
	float: none;
	font-weight: bold;

}
.ptitulo {
	font-family: "Times New Roman", Times, serif;
	background-image: url(imagens/fundoptitulo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 700px;
	position: relative;
	left: 0px;
	top: auto;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	line-height: 10px;
	text-align: left;
	vertical-align: top;
	text-transform: uppercase;
}
.tabelagrande {
	position: relative;
	height: 325px;
	width: 698px;
	font-family: "Times New Roman", Times, serif;
	top: -15px;
	border-right-width: thin;
	border-bottom-width: thick;
	border-left-width: thin;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-right-color: #006666;
	border-bottom-color: #006666;
	border-left-color: #006666;
	left: 0px;
	background-attachment: scroll;
	background-repeat: repeat-x;
	color: #0033FF;
	background-image: url(imagens/fudotabela.jpg);
?, FinishOpacity=?, Style=?, StartX=?, StartY=?, FinishX=?, FinishY=?); 
}
.menurestrito {
	position: relative;
	left: 335px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-image: url(imagens/restrito.png);
	height: 85px;
	width: 170px;
	text-align: right;
	top: 57px;
}
.body2 {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.tabbusca {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	font-variant: small-caps;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
}
.tabtitulo {
	font-size: 10px;
	font-weight: bold;
	color: #0000CC;
	line-height: 10px;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	position: relative;



}
.body {
	background-image: url(imagens/1234817062XZ8bo4.jpg);
	background-position: right bottom;
	background-color: #333333;

}
.faleconosco {
	background-color: #DDEEFF;
	height: 100px;
	width: 350px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	vertical-align: middle;
	padding-top: 40px;
	padding-left: 20px;
	color: #000000;
	background-image: url(imagens/fundo5.jpg);
}
.faleconosco1 {
	background-color: #DDEEFF;
	height: 100px;
	width: 340px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	text-align: left;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 20px;
	color: #000000;
	background-image: url(imagens/fundo5.jpg);
	position: relative;
	left: 25px;


}
.faleconosco2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	background-color: #DDEEFF;
	text-align: left;
	vertical-align: middle;
	padding-top: 15px;
	padding-left: 10px;
	height: 40px;
	width: 710px;
	font-weight: bold;
	color: #000000;
	background-image: url(imagens/fundo5.jpg);
}
.faleconosco3 {
	background-image: url(imagens/fundo5.jpg);
	background-repeat: repeat-x;
	height: 380px;
	width: 710px;
	padding-top: 40px;
}
.preta {
	background-color: #000000;
	background-image: url(imagens/fundo2.jpg);

}
.tabelabusca {
	background-image: url(imagens/fundo5.jpg);
	height: 225px;
	width: 500px;
	padding-top: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 8px;
	font-size: 8px;
	overflow: visible;
}
.subtabtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #000000;




}
.tabelasite {
	height: 300px;
	width: 650px;
	background-image: url(imagens/fundo5.jpg);
	padding-top: 30px;


}
.formuser {
	background-image: url(imagens/fundo5.jpg);
	height: 170px;
	width: 600px;
	padding-top: 20px;
	position: relative;

}
.tabelabusca1 {
	font-family: "Times New Roman", Times, serif;
	width: 500px;
	background-image: url(imagens/fundo5.jpg);
	height: 200px;
	overflow: visible;


}
.sombra1 {
	color:#333333;
	font: 15px "arial black", Helvetica, sans-serif;
	background-image: url(imagens/barratitulo1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
}
.erro {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: blink;
	color: #990000;

}
.tabelafotos {
	width: 740px;
	overflow: hidden;
	height: auto;
	position: relative;

}
.teste{
	border:none;
	width:120pt;
	height:200pt;
	padding:10pt 5pt;
	text-align: left;
	display: block;
	margin: 5px;
	float: left;
	overflow: auto;
	background-color: #CCCCCC;
	background-image: url(imagens/fundo5.jpg);
}
.tabelabusca2 {
	background-image: url(imagens/fundo5.jpg);
	height: 500px;
	width: 700px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
	font-size: 12px;
	overflow: auto;
	background-repeat: repeat-x;
	position: relative;
	float: none;




}
.subtabelabusca {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	height: 200px;
	width: 350px;
	padding: 20px;
}
.fotonov {
	height: 322px;
	width: 435px;
	padding-top: 30px;
	position: static;















}
.nanner2 {
	position: relative;
	top: -471px;
	left: 250px;

}
.testenovos {
	border:none;
	width:200pt;
	height:210pt;
	text-align: left;
	display: block;
	margin: 10px 12px;
	overflow: scroll;
	background-color: #CCCCCC;
	background-image: url(imagens/fundo5.jpg);
	position: relative;
	left: 20px;
	top: -25px;
	padding-top: 10pt;
	padding-right: 10pt;
	padding-left: 15pt;
	vertical-align: 50%;








}
.subtabtitulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #000000;
	position: relative;

}
.tabtitulo1 {

	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
	line-height: 12px;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	position: relative;
}
.testenovos1 {
	width:300pt;
	height:350pt;
	margin: 10px 12px;
	overflow: hidden;
	font-size: 15px;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	left: -20px;
	top: 10px;
	position: relative;
	padding-top: 10px;














}
.buscaprincipal {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	background-image: url(imagens/buscaprincipal.png);
	height: 40px;
	width: 790px;
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-right: 20px;
	left: 8px;
	position: relative;
	font-weight: bolder;




















}

.rodape1 {


}
.bannerprinesquerdo {
	height: 225px;
	width: 165px;
	text-align: left;
	top: 10px;
	position: relative;







}
.bannerfotos1 {
	height: 100px;
	width: 790px;
	text-align: right;
	background-image: url(bannerfotosgrande.swf);
	position: relative;
	top: 5px;


}
.bannerfotos {
	height: 125px;
	width: 627px;
	text-align: center;
	left: 5px;
	position: relative;
	background-image: url(imagens/banerfotos.png);
	padding-top: 30px;
	background-repeat: no-repeat;























}
.menuconfig1 {

	position: relative;
	width: 800px;
	top: -15px;
}
.usuario1 {

	position: relative;
	left: 360px;
	top: -195px;
	font-size: 12px;
	color: #3366FF;
	font-family: "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: uppercase;
	float: none;
	font-weight: bold;
}
.formuser1 {

	background-image: url(imagens/fundo5.jpg);
	height: 380px;
	width: 600px;
	padding-top: 20px;
	position: relative;
}
.sombra2 {

	position:relative;
	color:#333333;
	font: 15px "arial black", Helvetica, sans-serif;
	background-image: url(imagens/barratitulo1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
	top: -15px;
}
.sombra3 {

	position:relative;
	color:#333333;
	font: 15px "arial black", Helvetica, sans-serif;
	background-image: url(imagens/barratitulo1.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 800px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 15px;
}
.usuario2 {

	position: relative;
	left: 360px;
	top: -180px;
	font-size: 12px;
	color: #3366FF;
	font-family: "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: uppercase;
	float: none;
	font-weight: bold;
}
.mapa {
	height: 400px;
	width: 710px;
	background-image: url(imagens/fundo5.jpg);
	padding-top: 20px;
	background-repeat: repeat-x;




}
.faleconosco4 {
	background-color: #DDEEFF;
	height: 100px;
	width: 330px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	text-align: left;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 20px;
	color: #000000;
	background-image: url(imagens/fundo5.jpg);
	left: -10px;
	position: relative;






}
.produtodestaque {
	position: relative;
	height: 530px;
	width: 420px;
	top: 0px;
	background-image: url(imagens/produtodestaque.png);
	background-repeat: no-repeat;
	padding-top: 30px;
	left: -3px;






}
.tempo {
	position: relative;
	top: -15px;
	left: -8px;

}
